<?php include("profile-header.php");?>
<?php  
    if($uid != $profile_uid){
		 $block_status =$Mat->Friends_block_Check($uid,$profile_uid);
		 $CheckBlockUser =$Mat->Friends_block_Check($profile_uid,$uid);
		if($block_status =='1' || $CheckBlockUser == '1'){
			// If user blocked show the blockedprofile.png
		   echo '<div class="global-profile-container"> <div class="pagenotfound"><img src="'.$base_url.'mat_icons/blockedprofile.png" /></div> </div> ';
		} else {
  	        include("user_profile.php");
               }
        } else { include("user_profile.php");
	 }

?>
<?php include("footer.php");?>
</body>
</html>